VkClearValue Union Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkClearValue:
[legend]

## Data Fields

VkClearColorValue | color
VkClearDepthStencilValue | depthStencil

## Detailed Description

Definition at line 2751 of file vulkan_core.h.

## Field Documentation

## color

VkClearColorValue VkClearValue::color

Definition at line 2752 of file vulkan_core.h.

## depthStencil

VkClearDepthStencilValue VkClearValue::depthStencil

Definition at line 2753 of file vulkan_core.h.

The documentation for this union was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h